@charset "utf-8";
@font-face {
  font-family: "AnjaliOldLipi";
  src: url("../fonts/AnjaliOldLipi.ttf") format('truetype');
}
body{font-family:'AnjaliOldLipi'; font-size: 14px; font-weight: 400;}
#menu-nav ul li a {padding:5px 5px;}
.cmdrf-step h5 { min-height: 100px;}
.step-steps li label {
    width: 165px;
    line-height: 17px;
}
ul.nav-wizard li a {min-height: 83px;}
ul.nav-wizard li a:before {
  position: absolute;
  display: block;
  border: 43px solid transparent;
  border-left: 16px solid #d4d4d4;
  border-right: 0;
  top: -1px;
  z-index: 10;
  content: '';
  right: -16px;
}
ul.nav-wizard li a:after {
  position: absolute;
  display: block;
  border: 43px solid transparent;
  border-left: 16px solid #FFF;
  border-right: 0;
  top: -1px;
  z-index: 10;
  content: '';
  right: -15px;
}
.step-app > .step-steps > li.active a:after {position: absolute;
  display: block;
  border: 43px solid transparent;
  border-left: 16px solid #32c5d2;
  border-right: 0;
  top: -1px;
  z-index: 10;
  content: '';
  right: -15px;}
.step-app > .step-steps > li > a:hover:after{position: absolute;
  display: block;
  border: 43px solid transparent;
  border-left: 16px solid #ddd;
  border-right: 0;
  top: -1px;
  z-index: 10;
  content: '';
  right: -15px;}  
  
  
  .step-app > .step-steps > li.error a:after {position: absolute;
  display: block;
  border:43px solid transparent;
  border-left: 16px solid #e7505a!important;
  border-right: 0;
  top: -1px;
  z-index: 10;
  content: '';
  right: -15px;}

.step-app > .step-steps > li.done a:after {position: absolute;
  display: block;
  border: 43px solid transparent;
  border-left: 16px solid #FFF;
  border-right: 0;
  top: -1px;
  z-index: 10;
  content: '';
  right: -15px;}
.span-height{height: 18px}  
.btn-malayalam {font-size: 14px;line-height: normal;}
